[FullScreen]
pos=@Point(0 0)
screen=@Rect(0 0 0 0)
wide=false

[MainWindow]
pl-dock-status=true
playlist-visible=false
adv-controls=0
status-bar-visible=false
bgSize=@Size(600 0)
playlistSize=@Size(-1 -1)

[General]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\x1\xe8\0\0\0\xfc\0\0\x4O\0\0\x2\xdf\0\0\x1\xf0\0\0\x1\x1a\0\0\x4G\0\0\x2\xd7\0\0\0\0\0\0)
filedialog-path=D:\\\x7528\x6237\x76ee\x5f55\\\x6211\x7684\x6587\x6863

[RecentsMRL]
list=@Invalid()
times=@Invalid()
